





 .fl-node-5c3f21de64f80 > .fl-row-content-wrap {
	padding-top:0px;
	padding-bottom:0px;
}

                
    
    .fl-builder-row-settings #fl-field-separator_position {
        display: none !important;
    }
    
    
    
    	
	
    
    
    
    



.fl-node-5c3f21de64e9e {
	width: 20.02%;
}




.fl-node-5c3f21de64ed6 {
	width: 59.96%;
}




.fl-node-5c3f21de64f0f {
	width: 20.02%;
}
 .fl-node-5c3f21de64f48 > .fl-module-content {
	margin-top:0px;
	margin-bottom:0px;
}

/* Start Global Nodes CSS */

/* End Global Nodes CSS */


/* Start Layout CSS */

/* End Layout CSS */


        			.fl-node-5c3f21de64f80 .fl-row-content {
				min-width: 0px;
			}
		